# Gradle
1. KTS-Mutiprojekt --> Projekt basiert auf [kotlin-dsl-samples](https://github.com/gradle/kotlin-dsl-samples/tree/master/samples/multi-kotlin-project-config-injection)
2. EXECUTABLE JAR --> https://github.com/wadejensen/kotlin-fat-jar-example (statt https://imperceptiblethoughts.com/shadow/)
## Kotlin DSL
Log? --> C:\Users\HP\AppData\Local\gradle-kotlin-dsl\log
